@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');

.mr-chatbot {
  font-family: 'Lexend', sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

@font-face {
  font-family: 'Hemmy icons';
  src: url('../Fonts/HemmyIcons/HemmyIcons.eot?h9wmti');
  src: url('../Fonts/HemmyIcons/HemmyIcons.eot?h9wmti#iefix') format('embedded-opentype'),
  url('../Fonts/HemmyIcons/HemmyIcons.ttf?h9wmti') format('truetype'),
  url('../Fonts/HemmyIcons/HemmyIcons.woff?h9wmti') format('woff'),
  url('../Fonts/HemmyIcons/HemmyIcons.svg?h9wmti#HemmyIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.hemmy-icons {
  font-family: 'Hemmy icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-trash:before {
  content: '\e900';
}

.icon-cross:before {
  content: '\e901';
}

.icon-help:before {
  content: '\e902';
}

.icon-send:before {
  content: '\e903';
}
